

/* Root menu styles. */
ul.topnav {list-style:none;padding:0;margin: 0 8px 0 0;float: left;font-size: 14px;height:43px;font-weight:normal !important;background:url(images/MenuBG.png) repeat-x top;}

ul.topnav li{padding: 0;margin: 0;position: relative; /* --Declare X and Y axis base for sub navigation-- */list-style-type: none;height: 100%;}  

ul.topnav li a {padding: 12px 24px 12px 24px;color: #fff !important;display: block;text-decoration: none;}  
ul.last li a {padding: 12px 24px 12px 24px;color: #000 !important;display: block;text-decoration: none;}  

ul.topnav li a:hover{ }  

ul.topnav li div.topnavtab_middle {float: left;height:40px;}

/*---Hover and Active---*/
ul.topnav li div.topnavtab_middle a:hover, ul.topnav li div.topnavtab_middle a.selected{float: left;color:#FFDE0B !important;}









